Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225501 - Buildrequires on libgsf-gnome-devel
Summary: Buildrequires on libgsf-gnome-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-30 22:39 UTC by Bart Vanbrabant
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version: 2.0.5-3.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 15:04:55 UTC


Attachments (Terms of Use)

Description Bart Vanbrabant 2007-01-30 22:39:45 UTC
I tried rebuild gnucash on my system because I experienced the same problem as
in #225116. The configure stage failed because libgsf-gnome-devel was needed.
Rebuilding the rpm works when that depency is installed

Comment 1 Bill Nottingham 2007-01-30 22:40:54 UTC
This is fixed in the under-review package - see bug 222388.

Comment 2 Bill Nottingham 2007-03-14 15:04:55 UTC
Fixed in 2.0.5-3.fc7.


Note You need to log in before you can comment on or make changes to this bug.